/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme: Sliding Horizontal Parallax
Version: 1.2
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/sliding-horizontal-parallax/

This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php

Sequence.js and its dependencies are (c) Ian Lunn Design 2012 - 2013 unless otherwise stated.
*/
/* CSS RESET - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 */


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}


ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* !CSS RESET */
/* prefix declarations */
/* THEME STYLES */
#sequence {
  position: relative;
  min-width: 200px;
  overflow    : hidden;
  border: 16px solid white;
  border-bottom: 32px solid white;
  width: 100%;
  min-width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  overflow: hidden;
  color: white;
  padding-bottom: 40%;
  margin-top: 30px;
  margin-bottom: 40px;
  z-index: 2;
  -moz-box-shadow: 1px 2px 3px rgba(200,200,200,.9);
    -webkit-box-shadow: 1px 2px 3px rgba(200,200,200,.9); 
    box-shadow: 0px 0px 12pX rgba(200,200,200,.9);
}
 
#sequence > .sequence-canvas {
  height: 100%;
  width: 100%;
}
#sequence > .sequence-canvas > li {
  width: 100%;
  height: 100%;
  z-index: 1;
}
#sequence > .sequence-canvas li > * {
  position: absolute;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
#sequence .sequence-next,
#sequence .sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-size: 80px;
  font-weight: bold;
  position: absolute;
  opacity: 0.4;
  top: 280px;
  height: 41px;
  width: 39px;
  z-index: 20;
  -webkit-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -ms-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
#sequence .sequence-prev {
  left: 40px;
}
#sequence .sequence-next {
  right: 40px;
}
#sequence .sequence-next:hover,
#sequence .sequence-prev:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -ms-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  transition-duration: 0.1s;
}

#sequence .info {
  color: black;
  position: absolute;
  font-size: 1em;
  right: -150%;
  line-height: 1.2em;
  height: 100%;
  top:-10%;
  width: 50%;
  z-index: 10;
  -ms-transform: rotate(-50deg); /* IE 9 */
  -webkit-transform: rotate(-50deg); /* Chrome, Safari, Opera */
  transform: rotate(-50deg);
  background: #108ad3;
  opacity:0.8;
  vertical-align: middle;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: right;
  -moz-transition-property: right;
  -ms-transition-property: right;
  -o-transition-property: right;
  transition-property: right;
  -moz-box-shadow: 1px 2px 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.5);
    box-shadow: 1px 2px 3px rgba(0,0,0,.5);
}
#sequence .animate-in .info {
  right: -24%;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence .animate-out .info {
  right: -150%;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

#sequence .info-text {
  position: absolute;
  font-size: 1em;
  right: -300%;
  line-height: 1.0em;
  height: 100%;
  width: 26%;
  z-index: 10;
  padding-top: 15%;
  vertical-align: middle;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: right;
  -moz-transition-property: right;
  -ms-transition-property: right;
  -o-transition-property: right;
  transition-property: right;
}
#sequence .info-text h2{
    margin-bottom: 4px;
    font-size: 22px;
}
#sequence .info-text p{
    font-weight: bold;
}    
#sequence .animate-in .info-text {
  right: 0%;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence .animate-out .info-text {
  right: -150%;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

#sequence .one .img { 
   width: 100%;
  
}
#sequence .one {
  position: relative;
  left: 0;
  width: 100%;
  float: none;
  margin: 0 auto;
  z-index: 1;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence .animate-in .one {
  //left: 0;  
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  z-index: 2;
}
#sequence .animate-out .one {
  //left: 140%;
  z-index: 2;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence .img {
  height: auto;
  width: 100%;
  //margin-left: 0%;
  opacity: 0;
  top: 0;
  vertical-align: middle;
  z-index: 1;
}
#sequence .animate-in .img {
  //margin-left: 0%;
  opacity: 1;
  //top: 0;
  //z-index: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence .animate-out .img {
  //margin-left: 0%;
  opacity: 0;
  //top: 0;
  //z-index: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
